2019-12-09 21:23 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001534FSSCP---------public2008-02-22 06:22
Reporterblowfish 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001534: You can target yourself using Alt-Y
DescriptionSome campaigns make the player say things in certain missions. When this happens, you can target yourself using "Target Last Ship to Send a Message" (by default Alt-Y).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008730

taylor (administrator)

Fixed locally. I'll resolve when I commit the change.

~0008898

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-12-03 03:34 blowfish New Issue
2007-12-05 18:11 taylor Status new => assigned
2007-12-05 18:11 taylor Assigned To => taylor
2007-12-05 18:11 taylor Note Added: 0008730
2008-02-22 06:22 taylor Status assigned => resolved
2008-02-22 06:22 taylor Fixed in Version => 3.6.10
2008-02-22 06:22 taylor Resolution open => fixed
2008-02-22 06:22 taylor Note Added: 0008898
+Issue History